Computer Security
[EN] securityvulns.ru no-pyccku


IBM AIX privilege escalation
Published:13.06.2014
Source:
SecurityVulns ID:13822
Type:local
Threat Level:
6/10
Description:libodm insecure files creation.
Affected:IBM : AIX 7.1
CVE:CVE-2014-3977 (libodm.a in IBM AIX 6.1 and 7.1, and VIOS 2.2.x, allows local users to overwrite arbitrary files via a symlink attack on a temporary file. NOTE: this vulnerability exists because of an incomplete fix for CVE-2012-2179.)
Original documentdocumentadvisories_(at)_portcullis-security.com, CVE-2014-3977 - Privilege Escalation in IBM AIX (13.06.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod